<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
	 <link href="css/bootstrap.min.css" rel="stylesheet">
	  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
	  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	 <title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
		 <!--<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/aditional-css/socialcount.css" type="text/css" media="screen" />-->
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <!-- <link href="<?php echo get_template_directory_uri(); ?>/less/style.less" rel="stylesheet/less" type="text/css"> -->
        <!--<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/less.min.js"></script>-->
        <?php wp_get_archives('type=monthly&format=link'); ?>
        <?php //comments_popup_script(); // off by default ?>
        <?php wp_head(); ?> 
		
</head>
<body>
	<header>
		<div class="header_top">
			<div class="hidden-xs navbar-top">
				<div class="container">
						<div class="navbar-top-left">
							Tel: <a href="tel:0800123456" >602-842-4639</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href="mailto:sales@promoapparels.com">sales@promoapparels.com</a> 
						</div>
						<div class="navbar-top-right">
							<a href="#" ><i class="fa fa-facebook" aria-hidden="true"></i></a>
							<a href="#" ><i class="fa fa-twitter" aria-hidden="true"></i></a>
							<a href="#" ><i class="fa fa-google-plus" aria-hidden="true"></i></a>
						</div>
				</div>
			</div>
			<div class="visible-xs navbar-top navbar-top-info ">
					<a href="tel:0800123456" >602-842-4639</a>
					<a href="mailto:sales@promoapparels.com">sales@promoapparels.com</a> 
				</div>
			<div class="container">
				<div class="row"> 
					<div class="header_top_content">
						<div class="logo">
							<a href="<?php echo get_home_url(); ?>">
								<img src="<?php bloginfo('template_url'); ?>/img/logo-img2.jpg" alt="logotip">
							</a>
						</div>
					</div>
					<div class="navbar">
						
							<div class="navbar-header">
								<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#responsive-menu">
									<span class="sr-only">open navigation</span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div>
							<div class="collapse navbar-collapse" id="responsive-menu">
								<?php $defaults = array('menu_class'=> 'nav navbar-nav');
								wp_nav_menu( $defaults ); ?>
								<!--<ul class="nav navbar-nav">
									<li><a href="index.html">Printing</a></li>
									<li><a href="page.html">Embroidery</a></li>
									<li><a href="#">Wholesale Apparel</a></li>
									<li><a href="#">Ordering process</a></li>
									<li><a href="#">contact</a></li>
								</ul>-->
							</div>
					</div>
				</div>
				
			</div>
		</div>